Subject: Re: [NEXTEL-1] Just demoed Sprint PCS Readylink, it rocks!

From: [email-masked]
Date: Thu, 02 Oct 2003 18:53:44 -0400

I knew it would not be long before Nextel's party would be over.

Once VZ releases their next software version things should get real interesting.

sparkie_rf wrote:

> Watch out Nextel, big bad Sprint is coming to getcha!!!
>
> woohoo charlie brown, looks like we's got competition!!!
>
> comments from a thread at:
> http://www.howardforums.com/showthread.php?
> s=96f33dc25781f847a1c227ab78e49205&threadid=212731
>
> Our corporate rep stopped by the office today to show me how
> ReadyLink works. We were using a Sanyo SCP-7200, the "rugged" candy-
> bar phone that is basically a 4900 in new skin.
>
> The initial connection takes about 3 seconds. Once this is complete,
> the wait time to talk after pushing the button is comparable to
> Nextel. Sound quality was very good. We were chatting with someone
> in Kansas City (I am in San Diego).
>
> The sound the phone makes when you push the button to talk sounds
> EXACTLY like the noise on Family Feud when answers are revealed on
> the board... I thought this was kind of funny.
>
> Sprint's Readylink blows Verizon away. Nextel should be getting
> nervous right about now, too.
>
> <snip>
>
> I'm not starting anything, I only posted my observations and
> opinions. I use a Nextel at work by the way, and we would need a
> VERY compelling reason to switch to Readylink, which is why I
> requested the demo. I am also curious to see how the network
> performs once under load.
>
> If you don't agree that competitors should get nervous when a rival
> company launches a compelling product, that's your issue, not mine.
>
> <snip>
>
> I must agree I work for a security consultant firm, out of Boston,
> MA. My company has been with Sprint since 1996. They sent us 10 D/C
> phones to see how we liked them. They are awsome. Nextel Watch
> out.....
>
>
>
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: sparkie_rf <[email-masked]>
Date: Thu, 02 Oct 2003 22:44:45 -0000

<snip>

<snip>